#u3749
{
	border-style: none;
	border-color: transparent;
	background-color: #FFCC33;
	position: relative;
}

#menuu3773
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3756,#u3774,#u3775
{
	background-color: transparent;
	position: relative;
}

#u3777-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #B6B6B6;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
}

#u3775:hover #u3777-4 p
{
	color: #454444;
	visibility: inherit;
}

#u3781,#u3784
{
	background-color: transparent;
	position: relative;
}

#u3786-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #B6B6B6;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
}

#u3775.MuseMenuActive #u3777-4 p,#u3784:hover #u3786-4 p
{
	color: #454444;
	visibility: inherit;
}

#u3788,#u3791
{
	background-color: transparent;
	position: relative;
}

#u3792-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #B6B6B6;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
}

#u3775.MuseMenuActive #u3777-4,#u3784.MuseMenuActive #u3786-4,#u3791.MuseMenuActive #u3792-4
{
	border-style: none;
	border-color: transparent;
}

#u3784.MuseMenuActive #u3786-4 p,#u3791:hover #u3792-4 p
{
	color: #454444;
	visibility: inherit;
}

#u3791.MuseMenuActive #u3792-4 p
{
	color: #454444;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u3755-4
{
	background-color: transparent;
	font-size: 48px;
	color: #7F7F7F;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
}

#u3763
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

